﻿img{border-width:0px ;  padding:0px;  margin:0px; }
* { margin: 0;padding: 0;}
#BreadcrumbsDiv{position:absolute;top:94px;width: 798px;height: 20px;}			
.breadcrumbs{position:relative;top:3px;left:20px;text-align:left;font-family: "ARIAL";font-size: 7pt;color: #777777;}
a.GuideLink:link, a.GuideLink:active, a.GuideLink:visited{text-decoration: none;color: #777777;}
a.GuideLink:hover{text-decoration: underline;color: #FF0000;}
.ATabLoginDataStatusLabel{position:absolute;top:3px;left:700px;font-size:10pt;font-weight:normal;font-family:"ARIAL";font-size:10px;font-weight:normal;color:Red;}
.Title1{margin-left:20px;margin-top:15px;word-spacing: 0;text-indent: 0;text-align: left;line-height: 130%;font-weight: bold;font-family: "ARIAL";font-size: 16px;color: #000000;}
.Title2{margin-left:20px;margin-top:15px;word-spacing: 0;text-indent: 0;text-align: left;line-height: 130%;font-weight:normal;font-family: "ARIAL";font-size: 14px;color: #000000;}
p.txt{margin-left:20px;margin-right: 20px;word-spacing: 0px;line-height: 130%;text-indent: 0px;text-align:left;font-family:"ARIAL";font-size:12px;font-weight:normal;color:#000000;}
a.link:link,a.link:active,a.link:visited{COLOR:rgb(0,0,255);text-decoration: none}
a.link:hover{COLOR:rgb(255,0,0);text-decoration: underline}
.FigTitleCenter{word-spacing:0;text-indent: 0;text-align: center;line-height:130%;font-family:ARIAL;font-size:10px;font-weight:bold;color:#000000;}
.FigText{text-align:left;line-height:120%;font-family:ARIAL;font-size:10px;font-weight:normal;color:#000000;}
/* Fig 3D-View of the Anode Table */
#DivFig3DView{position:relative;width:798px;height:620px; margin-top:20px; margin-bottom:20px;}			
#DivFig3DViewText{position:relative;padding:10px; width:535px;background-color:rgb(240,240,240);}
/* Use Of Keyboard */
#DivUseOfKeyboard{position:relative;left: 40px; width:400px;height:80px;margin-top:10px; margin-bottom:10px;}			
#LeftRight{position:absolute; top:0px; left:0px; color:rgb(255,0,0);}
#yaw{position:absolute; top:0px; left:120px;}
#UpDown{position:absolute; top:20px; left: 0px; color:rgb(255,0,0);}
#pitch{position:absolute; top:20px; left:120px;}
#PageUpDown{position:absolute; top:40px; left: 0px; color:rgb(255,0,0);}
#roll{position:absolute; top:40px; left:120px;}
#Shift{position:absolute; top:60px; left: 0px; color:rgb(255,0,0);}
#rotAngle{position:absolute; top:60px; left:120px;}
/* Use Of Keys */
#DivUseOfKeys{position:relative;left: 40px; width:550px;height:120px; margin-top:10px; margin-bottom:10px;}			
#ShiftF1{position:absolute; top:0px; left: 0px; color:rgb(255,0,0);}
#ShiftF1Txt{position:absolute; top:0px; left:55px;}
#CKey{position:absolute; top:20px; left: 0px; color:rgb(255,0,0);}
#CKeyTxt{position:absolute; top:20px; left:55px;}
#NullKey{position:absolute; top:40px; left: 0px; color:rgb(255,0,0);}
#NullKeyTxt{position:absolute; top:40px; left:55px;}
#UKey{position:absolute; top:60px; left: 0px; color:rgb(255,0,0);}
#UKeyTxt{position:absolute; top:60px; left:55px;}
#EKey{position:absolute; top:80px; left: 0px; color:rgb(255,0,0);}
#EKeyTxt{position:absolute; top:80px; left:55px;}
#AKey{position:absolute; top:100px; left: 0px; color:rgb(255,0,0);}
#AKeyTxt{position:absolute; top:100px; left:55px;}
/* Fig Anode Table turned  */
#DivFigAnodeTableTurned{position:relative;width:798px;height:360px; margin-top:20px; margin-bottom:20px;}			
#DivFigAnodeTableTurnedText{position:relative;padding:10px; margin-top:5px; width:580px;background-color:rgb(240,240,240);}
/* Previous Next Page */
#PreviousNextPageDiv{position:relative; width:798px; height: 30px; background-color:transparent; }			
/*Previous wegen RollOver border erzeugen und die BorderThickness berücksichtigen */
#PreviousPageDiv{position:absolute;left:250px; top:0px;width:110px; height: 20px; border: rgb(0,204,255) 3px solid; background-color:rgb(0,204,255); }			
#PreviousPageText{position:absolute;left:10px; top:2px; margin:0px; padding:0px;   font-family:"ARIAL";font-size:10pt;font-weight:normal;color:rgb(0,0,0); }			

#GoToTOCDiv{position:absolute;left:375px; top:0px; width:50px; height: 20px; border: rgb(0,204,255) 3px solid; background-color:rgb(0,204,255); }			
#GoToTOCText{position:absolute;left:10px; top:2px; margin:0px; padding:0px;   font-family:"ARIAL";font-size:10pt;font-weight:normal;color:rgb(0,0,0); }			

#NextPageDiv{position:absolute;left:440px; top:0px;width:110px; height: 20px; border: rgb(0,204,255) 3px solid; background-color:rgb(0,204,255); }			
#NextPageText{position:absolute;left:25px; top:2px; margin:0px; padding:0px;   font-family:"ARIAL";font-size:10pt;font-weight:normal;color:rgb(0,0,0); }			
